#applyCalendar{}
#applyCalendar .date_top{
	display: inline-block;
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
	font-size:1.6em;
	font-weight:bold;
}
#applyCalendar .date_top > a{
	padding: 0 5px;
}
#applyCalendar .date_top > a:nth-child(3){
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 1px;
}
#applyCalendar #bo_list{}
#applyCalendar #bo_list table{}
#applyCalendar #bo_list table thead{}
#applyCalendar #bo_list table thead > tr{}
#applyCalendar #bo_list table thead > tr > th{
	min-width: 51px;
	letter-spacing: 1px;
	font-weight: bold;
	border: 1px solid #fff;
	background-color: #d5d5d5;
	text-align:center;
}
#applyCalendar #bo_list table tbody{}
#applyCalendar #bo_list table tbody > tr{}
#applyCalendar #bo_list table tbody > tr > td{
	min-width: 51px;
	border: 1px solid #fff;
	height: 72px;
	background-color: #f9f8f8;
	line-height: 250%;
	font-size:1.3em;
	font-weight:bold;
}
#applyCalendar #bo_list table tbody > tr > td .done{
	background-color: #ccc;
	padding: 5px 6px 5px 5px;
	color: #fff;
	border-radius: 3px;
	cursor:pointer;
}
#applyCalendar #bo_list table tbody > tr > td .yet{
	background-color: #00746b;
	color: #fff;
	display:inline-block;
	width:100%;
	height:20px;
	
}


#bo_list .caltdsel {background:#fff;}
#bo_list .on { background-color:#00746b !important; color:#fff;}

.frm_input_label {display:inline-block;width:80px;text-align:left;}